* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    
}

.header {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}

.nav {
    width: 100%; /* Ajuste para ocupar el ancho completo */
    background-color: rgba(255, 255, 255, 0.37);
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    position: absolute;
    z-index: 1000;
}

.nav .logo {
    height: 80px;
}

.nav .logo img {
    width: 100%;
    height: 100%;
}

.nav-menu ul {
    display: flex;
    list-style: none;
}

.nav-menu ul a {
    text-decoration: none;
    color: #000;
    font-size: 20px;
    margin: 60px 15px;
    border-radius: 10%;
    transition: color 0.3s, background-color 0.3s;
}

.nav-menu ul a:hover {
    color: rgba(255, 255, 255, 0.774);
    background-color: #bb86c2;
}

.nav.sticky {
    position: fixed;
    background-color: rgba(226, 207, 35, 0.651);
    top: 0;
    width: 100%;
    z-index: 1000;
}

.nav.sticky .nav-menu ul a {
    color: #55166e;
}

.banner{
    background: url(img/blog/hallo.jpg);
    height: 100vh;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    position: relative;
}

.banner .waves{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}

.banner-content{
    width: 45%;
    display: grid;
    place-items: center;
    height: calc(60% - 80px);
    text-align: center;
    position: relative;
    background-color: rgba(187, 181, 181, 0.369);
    border-radius: 10px 100px;
    top: 20%;
    left: 50%;
    z-index: 1000;
}
.banner-content h1{
    color: #601394;
    font-family: 'Montserrat', sans-serif;
    font-size: 45px;
    font-weight: bolder;
}

.banner-content p {
    color: rgb(104, 46, 134);
    margin: 10px 100px 40px 100px;
    font-size: 20px;
}

.banner-content h1 i{
 color: #5c168a;
 width: 80px;
}

.Blog{
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin: 20px auto;
}

.Blog h1{
    font-size: 60px;
    color: #000;
    margin-bottom: 25px;
    position: relative;
}

.Blog h1 i{
    color: #181718;
    width: 80px;
    font-size: 80%;
}

.Blog h1::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    display: block;
    margin: 0 auto;
    background-color: #58e6daea;
}

.section .container{
    padding-top: 60px;
    padding-bottom: 70px;
}

.container {
    max-width: 1100px;
    width: 100%;
    margin: auto;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    position: relative;
}

.padd-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.blog .container {
    padding: 40px;
}

.blog .blog-item {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    margin-bottom: 30px;
}

.blog .blog-item-inner {
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #9f44c481;
}

.blog .blog-item-inner .blog-img {
    position: relative;
    overflow: hidden;
    height: 210px;
}

.blog .blog-item-inner .blog-img img {
    width: 100%;
    display: block;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 100%;
}

.blog .blog-item-inner:hover .blog-img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.blog .blog-item-inner .blog-img .blog-date {
    position: absolute;
    padding: 4px 10px;
    border-radius: 5px;
    color: #ffffff;
    font-weight: 600;
    font-size: 14px;
    left: 15px;
    bottom: 15px;
    background-color: #750b75;
}

.blog .blog-item-inner .blog-info {
    padding: 30px 15px;
    background-color: #fdf9ff;
}

.blog .blog-item-inner .blog-info .blog-title {
    font-size: 18px;
    font-weight: 700;
    color: #c5b90e;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.blog .blog-item-inner .blog-info .blog-description {
    font-size: 16px;
    line-height: 25px;
    color: #676674;
    font-weight: 400;
    margin-bottom: 15px;
}

.blog .blog-item-inner .blog-info  a {
    text-decoration: none;
    border-radius: 15px;
    font-weight: 600;
    color: #abad21;
    
}


.club-container{
    position: relative;
    width: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
    padding: 3rem 0 6rem;
    max-width: 1028px;
    margin: auto;
    
}
.club-content {
    max-width: 80%;
    width: 100%;
    text-align: center;
    background: rgba(231, 227, 227, 0.418);
    border-radius: 15px 50px;

}
.titleText{
    font-weight: 600;
    color: #ddb70f;
    font-size: 3rem;
    margin-bottom: 10px;
    text-align: center;
}

.title-text{
    color: #000;
    font-size: 2em;
    padding: 15px 30px 0 30px;
}

.club-image{
    position: absolute;
    width: 30%;
    text-align: center;
    left: 80%;

}

.club-image img{
    width: 100%;
}


.club-btn{
    position: relative;
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 10px 30px;
    background: rgba(117, 11, 117, 0.685);
    border-radius: 15px;
    color: #f7f3f3;
    text-decoration: none;
    font-size: 1.5em;

}


.club-btn:hover{
    background: #b89704;
    color: #fff;
    text-decoration: none;

}


/** Responsive **/
@media (max-width: 991px) {
    .blog .blog-item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 767px) {
    .blog .blog-item {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.footer {
    background: linear-gradient(rgba(116, 11, 158, 0.836), rgba(202, 176, 59, 0.7));
    color:#fff;
}
  
  

  
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}
  
.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}
  
.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}
  
.footer .icono i{
    color: #fff;
    margin-right: 10px;
    font-size: 25px;
    margin-top: 2%;
}
.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}
  
.footer .copyright a {
    color: var(--light);
}
  
.footer .copyright a:hover {
    color: var(--primary);
}
  
